*{
	box-sizing: border-box;
}
.wrapper{ 
	display: flex;
	justify-content: center;
	width: 100%;
	height: 100vh;
	background-color: #000;
	perspective: 700px;
	overflow: hidden;
	align-items: center;
	position: relative;
	font-family: 'Inter', sans-serif;
}
audio{
	position: absolute;
	top: 30px;
	left: 50%;
	transform: translate(-50%, -50%);
}
.text-container{
	transform: scale3d(1, 1, 1) rotateX(60deg);
	width: 50%;
	font-size: 45px;
	height: 1500px;
	overflow: hidden;
	animation: star 40s linear infinite;
}
.episod, h2, p{
	text-align: center;
	color: #e6d810;
}
.episod{
	margin-bottom: 60px;
}
.chapter{
	margin-bottom: 60px;
}
.text{
	line-height: 50px;
}
@keyframes star{
	0%{
		padding-top: 1300px;
	}
	100%{
		padding-top: 0;
	}
}
.audio{
	display: none;
}